@charset "utf-8";

@media screen and (orientation : landscape) {

/* Layout 横長（２コラム
------------------------------------------------------------ */
html {
	width : 100%;
	height : 100%;
}
body {
	width : 100%;
	height : 100%;
	margin : 0 auto;
}
header#header {
	width : 100%;
	height : 76px;
	margin : 0 auto;
	padding : 18px 0;
	display:-webkit-box;
	display:-moz-box;
	display:-o-box;
	display:-ms-box;
	display:box;
	position: fixed;
	top: 0;
	z-index: 1;
}

header#header div.button {
	display : none;
}

div#wrap {
	width : 100%;
	min-height : calc(100% - 76px);
	display:-webkit-box;
	display:-moz-box;
	display:-o-box;
	display:-ms-box;
	display:box;
	margin-top : 76px;
}

div#main {
	min-width : 800px;
	height : auto;
	-webkit-box-flex:1;
	-moz-box-flex:1;
	-o-box-flex:1;
	-ms-box-flex:1;
	box-flex:1;
	-webkit-box-ordinal-group:2;
	-moz-box-ordinal-group:2;
	-o-box-ordinal-group:2;
	-ms-box-ordinal-group:2;
	box-ordinal-group:2;
}

div#side {
	width : 200px;
	height : auto;
	-webkit-box-flex:0;
	-moz-box-flex:0;
	-o-box-flex:0;
	-ms-box-flex:0;
	box-flex:0;
	-webkit-box-ordinal-group:1;
	-moz-box-ordinal-group:1;
	-o-box-ordinal-group:1;
	-ms-box-ordinal-group:1;
	box-ordinal-group:1;
}

div#side aside {
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 76px;
}

footer#footer {
	width : 100%;
	margin : 0 auto;
	padding : 10px;
	text-align : center;
}

th.tit {
	position: sticky;
	top: 76px;
}


tr.tit {
	position: sticky;
	top: 76px;
}
}

@media screen and (orientation: portrait) {

/* Layout 縦長
------------------------------------------------------------ */
html {
	width : 100%;
	min-height : 100%;
}
body {
	width : 100%;
	min-height : 100%;
	height : auto;
	margin : 0 auto;
}
header#header {
	width : 100%;
	height : 76px;
	margin : 0 auto;
	padding : 18px 0 18px 60px;
	display:-webkit-box;
	display:-moz-box;
	display:-o-box;
	display:-ms-box;
	display:box;
	position: fixed;
	top: 0;
	z-index: 1;
}

header#header div.button {
	-webkit-box-flex:0;
	-moz-box-flex:0;
	-o-box-flex:0;
	-ms-box-flex:0;
	box-flex:0;
	-webkit-box-ordinal-group:2;
	-moz-box-ordinal-group:2;
	-o-box-ordinal-group:2;
	-ms-box-ordinal-group:2;
	box-ordinal-group:2;
}

div#wrap {
	width : 100%;
	height : auto;
	min-height : calc(100% - 76px);
	margin-top : 76px;
}

div#main {
	width : 100%;
	height : auto;
}

div#side {
	width : 200px;
	display: none;
	height : auto;
	z-index: 2;
	position: fixed;
	top: 76px;
	right: 0;
}
footer#footer {
	width : 100%;
	margin : 0 auto;
	padding : 10px;
	text-align : center;
}





}

